Bug 67091 - Stock Ticker returns Nod Data Available
Stock Ticker returns Nod Data Available
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 17:01 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-20 13:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-19 17:01:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
The stock ticker applet that is part of the Linux 7.1 delux workstation (boxed) 
release no longer works.  It is returning "No data available or properties not
set" in the ticker output.  This used to work fine and this was also report 6
months ago and I have not received a solution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Choose applets 
2.  Choose networks
3.  Choose GNOME stock ticker.
4.   When applet starts, right click and choose properties
5.  Enter a valid stock ticker name
6.  Apply
7.  Observe "No data available...." message in ticker
	 

Actual Results:  I observed "No data available...." message in ticker

Expected Results:  I expected to see the value of the stock scroll by like it
used to do about 6 months ago.

Additional info:

This seems to be a simple problem to fix but it certainly seems to be a
problem.  Last time I reported this it was "beyond the scope of Red Hat Support"
and the problem was sent to gnome organization.  No real solution has ever been
sent to me.

This time, I hope what I need to do to get this fixed can be clearly spelled
out.

Thanks
Comment 1 Havoc Pennington 2002-06-19 17:26:57 EDT
The box set only comes with installation support. Bug fixes are normally only
rolled in to new releases, such as 7.3, and are done in order of internal
priority. Security bugs are an exception to the rule and are released for 
older releases.

Testing briefly with Red Hat 7.3, the applet appears to work in that release. 

If it did not, then your options would be to wait for the next release, or to
purchase a support contract which covers bugfix errata for past releases.
Those support contracts are normally in a business rather than individual price
range, however.
Comment 2 Need Real Name 2002-06-20 13:52:06 EDT
I'm really do not want to go and purchase a new release of Linux.  If it is my
only choice, then I will. Isn't it posible to simply get the lastest patched
version of the Stock Ticker applet without reloading the entire OS.  Other Unix
vendors have patch kits available to fix buds in the existing releases of their
OS.

Jeff Shuster
Comment 3 Havoc Pennington 2002-06-20 14:49:59 EDT
Our equivalent product to other UNIX flavors is Red Hat Linux Advanced Server,
which does come with more support. The retail box product is an inexpensive
product that comes with installation support only (or Apache configuration
support for some versions). If you need custom packages or errata, you will have
to purchase a higher level of support and contact our support or client
engineering divisions. Bugzilla is a task tracker for engineers, not a support
channel.

Note that you can also download the new release free of charge, you need not
purchase it.

Note You need to log in before you can comment on or make changes to this bug.